.profile {
    .section {
        &.setting_profile {
            padding-bottom:35px;
            .inner {
                border-radius:80px;
                display:flex;
                justify-content: center;
                align-items: center;
                .circle {
                    background-repeat:no-repeat;
                    background-position: center center;
                    background-size:100%;
                }
            }
            .cream{
                .inner {
                    background-color:var(--color-cream);
                }
            }
            .lightpink {
                .inner {
                    background-color:var(--color-lightpink);
                }
            }
            .orange {
                .inner {
                    background-color:var(--color-orange);
                }
            }
            .yellow {
                .inner {
                    background-color:var(--color-yellow);
                }
            }
            .lightblue {
                .inner {
                    background-color:var(--color-lightblue);
                }
            }
            .blue {
                .inner {
                    background-color:var(--color-blue);
                }
            }
            
            .face00 {
                .circle {
                    background-image:url('../../assets/img/face/face00.svg');
                }
            }
            .face01 {
                .circle {
                    background-image:url('../../assets/img/face/face01.svg');
                }
            }
            .face02 {
                .circle {
                    background-image:url('../../assets/img/face/face02.svg');
                }
            }
            .face03 {
                .circle {
                    background-image:url('../../assets/img/face/face03.svg');
                }
            }
            .face04 {
                .circle {
                    background-image:url('../../assets/img/face/face04.svg');
                }
            }
            .face05 {
                .circle {
                    background-image:url('../../assets/img/face/face05.svg');
                }
            }
        }
    }
    .my_profile {
        padding:10px 0 20px;
        display:flex;
        justify-content: center;
        align-items: center;
        position:relative;
        .outer {
            width:120px;
            height:120px;
            border-radius:50%;
            position:relative;
            .inner {
                width:100%;
                height:100%;
                .circle {
                    width:80px;
                    height:80px;
                }
            }
        }
        .btn.refresh {
            position:absolute;
            right:0;
            bottom:0;
        }
    }
    .palette {
        display:flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;      
        li {
            margin-right:12px;
            &:last-child {
                margin-right:0;
            }
            .outer {
                width:38px;
                height:38px;
                box-sizing: border-box;
                border-radius:38px;
                background-color:#000;
                display:flex;
                justify-content: center;
                align-items: center;
                cursor:pointer;
                .inner {
                    width:28px;
                    height:28px;
                    .circle {
                        width:20px;
                        height:20px;
                    }
                }
            }
        }  
    }
    .palette_color {
        margin-bottom:12px;
        li {
            &.selected {
                .outer {
                    border:1px solid #fff;
                    .inner {
                        .circle {
                            width:24px;
                            height:24px;
                            background-image:url('../../assets/img/icon/ico_check.png');
                        }
                    }
                }
            }
        }
    }
    .palette_face {
        .inner {
            background-color:#555;
        }
        li {
            &.selected {
                .outer {
                    border:1px solid #fff;
                }
            }
        }
    }
}